AnsweredAssumed Answered

vrf NI-488.2 and Agilent IO Libraries 14.1 cannot coexist

Question asked by martin.papproth on Feb 15, 2006
Latest reply on Feb 15, 2006 by martin.papproth
> Is this idea suitable for the basic requirement I need?

It's kind of hard to say exactly (I don't know NI all that well), but this
article seems to imply that mx Base 7.5 is the minimum version. So if you
install NI-DAQmx Base you should have everything you need.
http://digital.ni.com/public.nsf/allkb/4D915A820A76823C862570390075EBF5

There's also a VB 6 example here:
http://sine.ni.com/apps/we/niepd_web_display.display_epd4?p_guid=07F3287A7D0
53B91E0440003BA230ECF
(one line)

There's a *lot* more overhead than in the old way. The example can be pretty
much directly translated to VEE.
-SHAWN-



---
You are currently subscribed to vrf as: rsb@soco.agilent.com
To subscribe send a blank email request to "join-vrf@lists.it.agilent.com".
To unsubscribe send a blank email to "leave-vrf@it.lists.it.agilent.com".
To send messages to this mailing list,  email "vrf@agilent.com". 
If you need help with the mailing list send a message to "owner-vrf@it.lists.it.agilent.com".
Search the "unofficial vrf archive" at "www.oswegosw.com/vrf_archive/".

Outcomes